@charset "utf-8";

/* ---------------------------------------------------------------------------- FORMAT */

body{
	color:#333333;
	background:url(../images/sp_bg.png) repeat;
	-webkit-background-size:35px;
	background-size:35px;
}

/* ---------------------------------------------------------------------------- FONT */
body{
	font-family:"Hiragino Kaku Gothic Pro", Helvetica, sans-serif;
	font-size:12px; line-height:1.6;
	-webkit-text-size-adjust:none;
}
input,textarea,select{ font-size:100%; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }


/* ---------------------------------------------------------------------------- LINK */
a{
	outline:none;
	-webkit-tap-highlight-color: rgba(0,0,0,0.25);
}
	a:link	{ color:#333333; text-decoration:none; }
	a:visited	{ color:#333333; text-decoration:none; }
	a:hover	{ color:#333333; text-decoration:none; }

/* ---------------------------------------------------------------------------- FLOAT CLEAR */
/* For modern browsers */
.cf:before,
.cf:after { content:"";display:block;overflow:hidden; }
.cf:after { clear:both; }
 /* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1; }

.clear{ clear:both; }


/* ---------------------------------------------------------------------------- PAGE */

#content{ margin:0 auto; width:320px; background:#fff; }
hr{
	width:290px;
	height:0;
	border:0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
}

/* ---------------------------------------------------------------------------- Main */
#mainBlock{
	padding:22px 0 0 15px;
	width:305px;
	height:178px;
	border-top:1px solid #bfbfbf;
	background:url(../images/main_img.jpg) no-repeat;
	-webkit-background-size:320px 200px;
	background-size:320px 200px;
}


/* ---------------------------------------------------------------------------- cm */
#cm p{
	position: relative;
}
#cm p .space{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}


/* ---------------------------------------------------------------------------- Menu */
.menuBlock{
	padding-bottom:40px;
	background:url(../images/menu_bg.gif) repeat;
	-webkit-background-size:2px 2px;
	background-size:2px 2px;
}
.menuInner{
	padding-top:11px;
	background:url(../images/bg_shadow.png) no-repeat;
	-webkit-background-size:320px 8px;
	background-size:320px 8px;
}
	.menuBlock ul{ padding:0 0 6px 15px; }
	.menuBlock li{ float:left; padding:0 10px 10px 0; }
	.menuBlock hr{ margin:0 0 15px 15px; }
	.menuBlock h2{ text-align:center; font-size:19px; line-height:24px; font-weight:bold; }
	.menuBlock h2 span{ color:#e60013;}
	.menuBlock h3{ color:#e60013; text-align:center; font-size:14px; font-weight:bold; }
	.menuBlock p{ padding:0 15px; }
	.menuBlock .cap01{ padding-top:7px; font-size:14px; line-height:20px; margin-bottom: 12px;}
	.menuBlock .cap01 span{ font-weight: bold;}
	.menuBlock .cap02{ padding-top:3px; font-size:13px; line-height:20px; margin-bottom: 15px; }
	.menuBlock .cap03{ padding:4px 15px 9px 15px; color:#777; font-size:10px; line-height:15px; }
	.menuBlock .menu-sns{float: right;}
	.menuBlock .menu-sns li.twitter {width: 100px;}
	.menuBlock p.badge{margin-bottom: 15px;}
	.menuBlock p.subtitle{
		margin-bottom: 18px;
	}
	.menuBlock p.btn_onair a{
		display: block;
		text-align: center;
		color: #fff;
		background-color: #000;
		padding: 10px 0;
		background:url(../images/bg_btn_onair.gif) 0 0 repeat-x;
		-webkit-background-size: auto 100%;
		background-size: auto 100%;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border: solid 1px #6fb0de;
		font-size: 150%;
		margin-bottom: 10px;
	}
	.menuBlock p.btn a{
		display: block;
		text-align: center;
		color: #fff;
		background-color: #000;
		padding: 12px 0;
		background:url(../images/bg_btn.gif) 0 0 repeat-x;
		-webkit-background-size: auto 100%;
		background-size: auto 100%;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border: solid 1px #acadad;
		font-size: 150%;
		margin-bottom: 20px;
	}



/* ---------------------------------------------------------------------------- visBlock Common */
.visBlock .img {
	position: relative;
	margin-bottom: 10px;
}
.visBlock .btn-cnv {
	padding:0 15px;
}
.visBlock .btn-cnv a {
		display: block;
		text-align: center;
		color: #fff;
		background-color: #005999;
		padding: 12px 0;
		background:url(../images/bg_btn_conv.png) 0 0 repeat-x;
		-webkit-background-size: auto 100%;
		background-size: auto 100%;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border: solid 1px #acadad;
		font-size: 150%;
		margin-bottom: 21px;

}
.visBlock .img .space{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/* ---------------------------------------------------------------------------- Section Common */
.sectionBlock{
	background:url(../images/section_bg.jpg) 0 bottom repeat-x;
	-webkit-background-size:5px 265px; 
	background-size:5px 265px;
}
.sectionTitle{
	padding-bottom:8px;
	background:url(../images/bg_shadow.png) 0 bottom no-repeat;
	-webkit-background-size:320px 8px;
	background-size:320px 8px;
}
.sectionInner{
	padding:0 15px 5px 15px;
}

/* cf */
.service{ padding-top:5px; }
	.service ul{ padding-bottom:4px; }
	.service li{ margin-bottom: 15px; }
	.service li:last-child{ margin-bottom: 0; }

/* Application */
.app{ padding-top:17px; }
	.app li{ float:left; }
	.appText{ width:140px; }
	.app .cap01{
		padding:0 0 0 20px;
		width:120px;
		height:107px;
	}
	.app .box01{
		padding:10px 12px 0 20px;
		width:108px;
		height:104px;
		background:url(../images/app_box01.gif) no-repeat;
		-webkit-background-size:140px 114px;
		background-size:140px 114px;
	}
	.app .box02{
		padding:10px 12px 0 20px;
		width:108px;
		height:104px;
		background:url(../images/app_box02.gif) no-repeat;
		-webkit-background-size:140px 114px;
		background-size:140px 114px;
	}
	.app .cap02{
		padding:15px 0 0 20px;
		width:120px;
	}
	.app .cap03{
		padding:10px 0 0 20px;
		width:120px;
	}
	.app hr{ margin:18px 0; }

/* Channel */
	.channel .line{
		padding:10px 0 10px 0;
		background:url(../images/line_dot.gif) 0 bottom repeat-x;
		-webkit-background-size:4px 1px;
		background-size:4px 1px;
	}
	.channel li:last-child{ padding:10px 0 0 0; }
	.channel .title{
		padding-left:11px;
		color:#e60013; font-size:17px; font-weight:bold;
		background:url(../images/channel_point.gif) 0 8px no-repeat;
		-webkit-background-size:8px 8px; background-size:8px 8px;
	}
	.channel .cap{ font-size:13px; line-height:19px; font-weight:bold; }


/* ---------------------------------------------------------------------------- Footer */
footer{
	padding:27px 0 15px 0;
	background:url(../images/bg_shadow.png) no-repeat;
	-webkit-background-size:320px 8px;
	background-size:320px 8px;
}
	footer p{ text-align:center; }
	footer .menu{ padding-top:12px; }
	footer .copyright{ padding-top:5px; font-size:10px; }
	footer .copyright a{ color:#888; }


/* ---------------------------------------------------------------------------- Device */
#naviBlock{ border-top:1px solid #bfbfbf; padding:0 0 20px 0; }
	#naviBlock h2{ padding:15px 0 14px 0; color:#e60013; text-align:center; font-size:20px;  font-weight:bold; }
	#naviBlock ul{ padding-left:15px; }
	#naviBlock li{ float:left; padding-right:7px; }

.deviceBlock{ padding:0 0 10px 0; }
.blockInner01{ margin:12px 15px 15px 15px; }
	.blockInner01 h3{ display:block; margin:0 0 12px 0; padding:5px 0 2px 7px; background:#595959; color:#fff; font-size:14px; font-weight:bold; }
	.blockInner01 .text{ font-size:14px; font-weight:bold; }
	.blockInner01 .point{
		padding-left:10px;
		background:url(../images/device_point.gif) 0 6px no-repeat;
		-webkit-background-size:7px 7px; background-size:7px 7px;
	}
	.blockInner01 .cap{ padding:3px 0 3px 0; color:#555; font-size:11px; font-weight:normal; }
	.blockInner01 .sp{ padding:3px 0 13px 0; }
.blockInner02{ margin:0 15px; padding:10px 10px 15px 10px;}
	.bg01{
		background:url(../images/device_bg01.png) repeat-x;
		-webkit-background-size:5px 222px;
		background-size:5px 222px;
	}
	.bg02{
		background:url(../images/device_bg02.png) repeat-x;
		-webkit-background-size:5px 142px;
		background-size:5px 142px;
	}
	.blockInner02 h4{ display:block; margin:0 0 4px 0; padding:2px 0 1px 4px; border-left:5px solid #303030; font-weight:bold; }
		.blockInner02 .maker01{ font-size:17px; line-height:17px; }
		.blockInner02 .maker02{ font-size:15px; line-height:15px; }
	.blockInner02 .text{ display:block; padding-top:4px; color:#e60013; }
	.blockInner02 .cap{ color:#555; font-size:11px; font-weight:normal; }


